[data-bs-theme=dark] {

    --body-bg: #282828;
    --card-border: #5a5a5a;
    --bs-body-bg: #292929;
    --bs-paper-bg: #333333;
    --bs-menu-bg: #333333;
    --bs-accordion-btn-bg: #3a3a3a;
    --bs-accordion-btn-active-bg: #414141;
    --shimmer-bg: #4d4d4d;
    --shimmer-after-bg: linear-gradient(90deg,
            rgba(25, 25, 25, 0) 0%,
            rgba(25, 25, 25, .6) 50%,
            rgba(25, 25, 25, 0) 100%);



}

[data-bs-theme=dark] .ujian-aktif-timeline li.timeline-item .timeline-content-box {
    background: #3f3f3f;

}

[data-bs-theme=dark] .pin {

    border: 2px solid #e5e5e5;

}



[data-bs-theme=dark] .note-editor .note-btn-group .note-btn {

    background: #282828;
}

[data-bs-theme=dark] .dropify-wrapper {

    background-color: var(--bs-paper-bg);

}

[data-bs-theme=dark] .accordion-custom-button {
    --bs-accordion-btn-bg: #3a3a3a;
    --bs-accordion-btn-active-bg: #414141;
}

[data-bs-theme=dark] .modal .modal-footer {

    background-color: #2e2e2e;

}